
TYPO3.Neos - Task # 49852

Work Package # 47023 (Accepted): Global user interface

Status: Resolved Priority: Should have
Author: Rasmus Skjoldan Category:
Created: 2013-07-10 Assigned To: Aske Ertmann
Updated: 2014-10-01 Due date:
Subject: Design inline handles
Description

Redesign the inline handles to match the revised UI.

Subtasks:
Bug # 52513: Remove focus outline of content element handles Closed

Associated revisions
Revision 83f224c7 - 2013-08-02 15:12 - Aske Ertmann

[TASK] Implement new styling for inline content handles

Change-Id: Iab5264fb9d183556412c507673109e4f7b1dd819
Resolves: #49852
Reviewed-on: https://review.typo3.org/22757
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Tested-by: Mr. Hudson
Reviewed-by: Sebastian Kurfuerst
Tested-by: Sebastian Kurfuerst

Revision ea828df5 - 2013-10-03 16:44 - Aske Ertmann

[TASK] Re-arrange order of content element handle actions

Change-Id: I4091ac7851844d2d67411d21f145ea05fd5420c8
Related: #49852
Reviewed-on: https://review.typo3.org/24316
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Reviewed-by: Karsten Dambekalns
Tested-by: Karsten Dambekalns

History
#1 - 2013-07-11 22:32 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos
- Category deleted (Global User Interface)

#2 - 2013-08-01 18:13 - Aske Ertmann
- Status changed from New to Accepted
- Assigned To changed from Rasmus Skjoldan to Aske Ertmann
- Priority changed from Should have to Must have
- Target version changed from 1.0 beta 1 to 1.0 alpha 5

#3 - 2013-08-01 18:17 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22757

#4 - 2013-08-02 15:13 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

merged.
